doctrine:
    dbal:
        driver: pdo_sqlsrv
        wrapper_class: 'App\Core\DBAL\ConnectionWrapper'
        host: 192.168.253.109\SQL2012
        dbname: ACC_CRent_Demo
        user: CRDemo
        password: 'DV#M)Ufs'
